.jw-contact-grid-container {
  margin: 10px;
  display: grid;
  grid-template-areas:
    'jw-contact-address-head     jw-contact-address-head'
    'jw-contact-address-post     jw-contact-address-phone'
    'jw-contact-bank-data-head   jw-contact-bank-data-head'
    'jw-contact-bank-data        jw-contact-bank-data'
    'jw-contact-legal-notes      jw-contact-legal-notes'
    'jw-contact-legal-notes-head jw-contact-legal-notes-head';
}

.jw-contact-grid-item {
  grid-column-start: auto;
  grid-column-end: auto;
  grid-row-start: auto;
  grid-row-end: auto;
}

.jw-contact-address-head {
  grid-area: jw-contact-address-head;
}

.jw-contact-address-phone {
  grid-area: jw-contact-address-phone;
}

.jw-contact-address-post {
  grid-area: jw-contact-address-post;
}

.jw-contact-bank-data {
  grid-area: jw-contact-bank-data;
}

.jw-contact-bank-data-head {
  grid-area: jw-contact-bank-data-head;
}

.jw-contact-grid-container {
  grid-area: jw-contact-grid-container;
}

.jw-contact-legal-notes {
  grid-area: jw-contact-legal-notes;
}

.jw-contact-legal-notes-head {
  grid-area: jw-contact-legal-notes-head;
}
